Subject: Re: ata and netdev (was Re: -mm merge plans for 2.6.23)

From: Andrew Morton <[email-masked]>
Date: Tue, 10 Jul 2007 13:35:19 -0700

On Wed, 11 Jul 2007 00:31:23 +0400
Sergei Shtylyov <[email-masked]> wrote:

> Hello.
> 
> Andrew Morton wrote:
> 
> > 3x59x-fix-pci-resource-management.patch: you wrote it ;) I have a comment
> 
>     No, I did, almost a year ago already. :-)

I thought that was odd.  I fixed the attribution.
 
> > here:
> 
> > - I don't remember the story with cardbus either.  Presumably once upon a
> >   time the cardbus layer was claiming IO regions on behalf of cardbus
> >   devices (?)
> 
>     IIRC, that's your own comment.

yup, that's what "I have a comment" meant ;)

The comment seems rather bogus actually.  Let's just merge it.